    
    
    </main>
    </div>
</div>

<script src="<?php cache::printFileWithTime("libs/bootstrap/assets/dist/js/bootstrap.bundle.min.js") ?>" type="text/javascript"></script>
<script src="<?php cache::printFileWithTime("libs/bootstrap/js/bootstrap-table.min.js") ?>" type="text/javascript"></script>
<script src="<?php cache::printFileWithTime("libs/bootstrap/js/bootstrap-table-fr-FR.min.js") ?>" type="text/javascript"></script>
<script src="<?php cache::printFileWithTime("libs/bootstrap/js/bootstrap-table-filter-control.min.js") ?>" type="text/javascript"></script>

<?php
    alert::show();
?>

<script>
    function loading(){
        $("#loading").show();
    }
</script>

<?php pwa::printServiceWorker(); ?>

</body>
</html>

<?php
    if(debug::isFile("debug")){
        debug::init();
        debug::endTimer();
    }
?>
